## org.w3c.dom.svg
Interface SVGAnimatedBoolean

All Known Implementing Classes:
  SVGOMAnimatedBoolean

public interface SVGAnimatedBoolean

Method Summary
`boolean` `getAnimVal()`
`boolean` `getBaseVal()`
`void` `setBaseVal(boolean baseVal)`

Method Detail

### getBaseVal

    public boolean getBaseVal()

### setBaseVal

    public void setBaseVal(boolean baseVal)
                    throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getAnimVal

    public boolean getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.